@font-face{
  font-family:"HelveticaNeueW01-55Roma";
  src:url("../../fonts/HelveticaNeueW01-55Roma.eot?#iefix");
  src:url("../../fonts/HelveticaNeueW01-55Roma.eot?#iefix") format("eot"),url("../../fonts/HelveticaNeueW01-55Roma.woff") format("woff"),url("../../fonts/HelveticaNeueW01-55Roma.ttf") format("truetype"),url("../../fonts/HelveticaNeueW01-55Roma.svg#HelveticaNeueW01-55Roma") format("svg");
}



.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.searchautocomplete {
/*
  position: absolute;
  top: -5px;
  right: 0px;
  height: 34px;
  width: 436px;
  padding: 4px 10px;
  -webkit-border-radius: 0px 0px 0px 5px;
  -moz-border-radius: 0px 0px 0px 5px;
  border-radius: 0px 0px 0px 5px;
  background: #fff;
  display: block;
  */
  
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 0 0 0 5px;
    display: block;
    height: 34px;
    left: 140px;
    padding: 4px 10px;
    position: absolute;
    top: 35px;
    width: 276px;
}
.searchautocomplete .sprite {
  background: url('../../../images/mirasvit/sprite.png');
}
.searchautocomplete > label {
  float: left;
  margin-right: 10px;
  color: #333;
  font-weight: bold;
  margin-top: 8px;
}
.searchautocomplete .nav {
  background: url('../../../images/search_back.png');
  background-repeat:no-repeat;
  background-position:left center;
  float: left;
  height: 34px;
  position: relative;
  width: 163px;
}
.searchautocomplete .nav .nav-search-in {
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 15;
}
.searchautocomplete .nav .nav-search-in .category {
  opacity: 0;
  filter: alpha(opacity=0);
  background: white;
  border: 1px solid #DDD;
  color: black;
  cursor: pointer;
  height: 29px;
  left: 5px;
  margin: 0;
  outline: 0;
  padding: 0;
  position: absolute;
  top: 5px;
  visibility: visible;
  width: auto;
}
.searchautocomplete .nav .nav-search-in .category-fake {
  -webkit-border-radius: 5px 0px 0px 5px;
  -moz-border-radius: 5px 0px 0px 5px;
  border-radius: 5px 0px 0px 5px;
  background-color: #fcfcfc;
  background-image: -moz-linear-gradient(top, #ffffff, #f7f7f7);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f7f7f7));
  background-image: -webkit-linear-gradient(top, #ffffff, #f7f7f7);
  background-image: -o-linear-gradient(top, #ffffff, #f7f7f7);
  background-image: linear-gradient(to bottom, #ffffff, #f7f7f7);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff7f7f7', GradientType=0);
  border-right: 1px solid #dddddd;
  color: #777;
  cursor: pointer;
  float: left;
  font-size: 11px;
  height: 27px;
  line-height: 27px;
  margin: 4px 0px 0px 2px;
  padding: 0px 25px 0px 10px;
  text-align: center;
  white-space: nowrap;
}
.searchautocomplete .nav .nav-search-in .nav-down-arrow {
  background: url('../../../images/mirasvit/sprite.png');
  width: 9px;
  height: 5px;
  background-position: -26px -34px;
  display: block;
  right: 10px;
  top: 16px;
  position: absolute;
}
.searchautocomplete .nav .nav-search-in:hover .category-fake {
  background-color: #eeeeee;
  background-image: -moz-linear-gradient(top, #f7f7f7, #e1e1e1);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f7f7f7), to(#e1e1e1));
  background-image: -webkit-linear-gradient(top, #f7f7f7, #e1e1e1);
  background-image: -o-linear-gradient(top, #f7f7f7, #e1e1e1);
  background-image: linear-gradient(to bottom, #f7f7f7, #e1e1e1);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff7f7f7', endColorstr='#ffe1e1e1', GradientType=0);
}
.searchautocomplete .nav .nav-search-in:hover .nav-down-arrow {
  background-position: -6px -34px;
}
.searchautocomplete .nav .nav-input {
  *zoom: 1;
  margin: 6px 0px 0px 10px;
  padding: 0px 5px 0px 5px;
  z-index: 12;
  position: relative;
}
.searchautocomplete .nav .nav-input:before,
.searchautocomplete .nav .nav-input:after {
  display: table;
  content: "";
  line-height: 0;
}
.searchautocomplete .nav .nav-input:after {
  clear: both;
}
.searchautocomplete .nav .nav-input input {
background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    color: #99999C;
    float: left;
    font-family: "HelveticaNeueW01-55Roma";
    font-size: 12px;
    font-style: italic;
    height: 23px;
    margin-left: 15px;
    outline: 0 none;
    padding: 0;
    width: 134px;
    z-index: 10;
}
.searchautocomplete .nav .nav-input input.suggest {
  display: none;
  color: #999;
  z-index: 9;
}
.searchautocomplete .nav-submit-button {
 background: url("../../../images/mirasvit/sprite.png") no-repeat scroll 0 -34px rgba(0, 0, 0, 0);
    float: left;
    height: 31px;
    margin-top: 2px;;
  
}
.searchautocomplete .nav-submit-button .button {
    background-color: #ECECEC;
    border: 1px solid #CCCCCC;
    color: #666666;
    cursor: pointer;
    font-size: 11px;
    font-weight: bold;
    height: 30px;
    line-height: 12px;
    margin: 0;
    padding: 0 9px;
    width: 30px;
    z-index: 14;
}
.searchautocomplete .nav-submit-button .button:hover {
  background-color: #BBCC51;
    border: 1px solid #6E6E6E;
    color: #666666;
    cursor: pointer;
    font-size: 11px;
    font-weight: bold;
    height: 30px;
    line-height: 12px;
    margin: 0;
    padding: 0 9px;
    width: 30px;
    z-index: 14;
}
.searchautocomplete .searchautocomplete-placeholder {
  /*
  -webkit-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
  background: #FFF;
  border: 1px solid #ccc;
  padding: 15px 10px 5px 10px;
  position: absolute;
  right: 48px;
  top: 42px;
  width: 318px;
  z-index: 102; */
  background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 5px;
    padding: 15px 10px 5px;
    position: absolute;
    right: -53px;
    top: 44px;
    width: 318px;
    z-index: 901;
}
.searchautocomplete .searchautocomplete-placeholder:before {
  border-color: transparent transparent #CCC transparent;
  content: "";
  position: absolute;
  border-style: solid;
  border-width: 5px;
  height: 0;
  width: 0;
  top: -11px;
  left: 30px;
  z-index:901;
}
.searchautocomplete .searchautocomplete-placeholder ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.searchautocomplete .searchautocomplete-placeholder ul li {
  *zoom: 1;
  text-align: left;
  padding: 5px 5px;
  margin-bottom: 5px;
  border: 1px solid #ccc;
}
.searchautocomplete .searchautocomplete-placeholder ul li:before,
.searchautocomplete .searchautocomplete-placeholder ul li:after {
  display: table;
  content: "";
  line-height: 0;
}
.searchautocomplete .searchautocomplete-placeholder ul li:after {
  clear: both;
}
.searchautocomplete .searchautocomplete-placeholder ul li a {
  text-decoration: none;
}
.searchautocomplete .searchautocomplete-placeholder ul li a.name {
  color: #444;
  font-weight: bold;
  display: block;
  margin-bottom: 3px;
}
.searchautocomplete .searchautocomplete-placeholder ul li a .pull-right {
  float: right;
}
.searchautocomplete .searchautocomplete-placeholder ul li.active {
  background-color: #eeffee;
  cursor: pointer;
}
.searchautocomplete .searchautocomplete-placeholder ul li.active a {
  text-decoration: none;
}
.searchautocomplete .searchautocomplete-placeholder ul li .searchautocomlete-image {
  float: left;
  margin: 0px 10px 5px 0px;
}
.searchautocomplete .searchautocomplete-placeholder ul li .price-box {
  font-weight: bold;
  font-size: 13px;
  color: #C76200;
  float: right;
}
.searchautocomplete .searchautocomplete-placeholder ul li .price-box .regular-price .price-label,
.searchautocomplete .searchautocomplete-placeholder ul li .price-box .old-price .price-label,
.searchautocomplete .searchautocomplete-placeholder ul li .price-box .special-price .price-label {
  display: none;
}
.searchautocomplete .searchautocomplete-placeholder ul li .price-box .price-label {
  font-weight: normal;
  color: #999;
}
.searchautocomplete .searchautocomplete-placeholder ul li .price-box .old-price .price {
  font-size: 0.9em;
  color: #999;
}
.searchautocomplete .searchautocomplete-placeholder ul li .highlight strong {
  color: #C1D843;
}
.searchautocomplete .searchautocomplete-placeholder .index-title {
  text-align: right;
  color: #0A263C;
  border-bottom: 1px solid #CCC;
  padding: 2px 5px;
}
.searchautocomplete .searchautocomplete-placeholder .index-title span {
  color: #666;
  font-size: 0.9em;
}
.searchautocomplete .searchautocomplete-placeholder .all {
  text-align: right;
  margin: 10px 4px 5px 10px;
}
.searchautocomplete .searchautocomplete-loader {
  position: absolute;
  top: 11px;
  right: 10px;
  width: 16px;
  height: 16px;
  background: url('../../../images/mirasvit/loader.gif');
}
.searchautocomplete-widget {
  position: relative;
  top: auto;
  left: auto;
  bottom: auto;
  right: auto;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}


.UI-NAV-INPUT {

}



@media (max-width: 1025px) {
    .searchautocomplete {
      background: none repeat scroll 0 0 #FFFFFF;
      border-radius: 0 0 0 0px;
      display: block;
      height: 40px;
      left: 0px;
      padding: 4px 10px;
      position: absolute;
      top: 41px;
      width: 98%;
      border-bottom: 1px solid #000;
      margin-top:5px;
    }

    .searchautocomplete .nav {
      background: none;
      float: left;
      height: 34px;
      position: relative;
      width: 91%;
      border: 1px solid #6E6E6E;
    }  

    .searchautocomplete .nav-submit-button {
      margin-top:0px;
    }

    .searchautocomplete .nav-submit-button .button,
    .searchautocomplete .nav-submit-button .button:hover {
      width:56px;
      height: 36px;
    }

    .searchautocomplete .nav .nav-input input {
      margin-left:0px;
      font-size:16px;
      font-style:normal;
    }


}


@media (max-width: 440px) {
  .searchautocomplete .nav {
    width:80%;
  }
}